<script language="vb" runat="server" ID="Script1" NAME="Script1">

   Public Sub Page_Load(sender As [Object], e As EventArgs)
      Response.Redirect("TimeSheet.aspx")
   End Sub 'Page_Load 

</script>
